body{
    color: #333;
    background-color: #fcfcfc; /* Ensure Bg Colour is Same As Shorter Column */
}

.color,
a{
    color: #24b5e3;
}

h1, h2, h3, h4, h5, h6{
    color: #00458a;
}

h3{
    color: #a1a1a1;
}

footer{
    background: #24b5e3;
}

.loader .icon{
	border-top: 8px solid #24b5e3;
}

.button .fa{
    background: #24b5e3;
}

.button:hover .fa,
.button:focus .fa{
    background: #00458a;
}

.button span{
    color: #a1a1a1;
}

.social-links a{
    color: #a1a1a1;
}

.social-links a:hover,
.social-links a:focus,
.link-col a:hover,
.link-col a:focus{
    color: #24b5e3;
}

.copyright{
    background: #00458a;
}

.copyright a:hover,
.copyright a:focus{
    color: #24b5e3;
}

.footer-button-col{
    background: #24b5e3;
}

.footer-button:hover .fa,
.footer-button:focus .fa{
    color: #00458a;
}

.close,
.modal-body h3{
    color: #00458a;
}

.jssocials-share:hover .jssocials-share-logo,
.jssocials-share:focus .jssocials-share-logo,
.jssocials-share:hover .jssocials-share-label,
.jssocials-share:focus .jssocials-share-label{
    color: #00458a;
}

/* Gallery Styles */
.right-top-col{
    padding: 7% 6% 0.25% 6%;
}

.intro{
    font-size: 16px;
    line-height: 30px;
}

.photo-gallery{
    margin: 15px 0;
    display: inline-block;
}

.gallery-image{
    padding-left: 0;
    margin-bottom: 15px;
}

.gallery-image a img
{
    opacity: 1;
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease;
    transition-delay: 0s;
    border-radius: 3px;
}

.gallery-image a:hover img{
    opacity: 0.49;
}

.gallery-image a .gallery-icon .fa{
    opacity: 0;
    font-size: 26px;
    color: #fcfcfc;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    left: 50%;
    margin-left: -37px;
    border: 2px solid #fcfcfc;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 56px;
    border-radius: 50%;
	-webkit-border-radius: 50%;
}

.gallery-image a:hover .gallery-icon .fa{
    opacity: 1;
}

#blueimp-gallery .close, #blueimp-gallery .prev, #blueimp-gallery .next, #blueimp-gallery .indicator > li{
	color: #fcfcfc;
	border-color: #fcfcfc;
}

#blueimp-gallery .title,
#blueimp-gallery .indicator > li{
	display: none;
}

#blueimp-gallery .prev, #blueimp-gallery .next{
	border-width: 2px;
	padding: 10px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
}

#blueimp-gallery .slide-content{
	max-height: 80%;
    border-radius: 3px;
}

/* Media Queries */
@media only screen and (max-width: 992px) {
    .left-col,
    .right-top-col{
        padding: 60px 6%;
    }
}

@media only screen and (max-width: 600px) {  
    .left-col,
    .right-top-col{
        padding: 40px 6%;
    }
}

@media only screen and (max-width: 320px) {
    .left-col,
    .right-top-col{
        padding: 30px 6%;
    }
}